<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('INVITATION_EARNINGS_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('Agent/index2')}">
			{:lang('MEMBER')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
            &nbsp;&nbsp;
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('NUMBER_CODE')}</th>
						<th>{:lang('MEMBER')}（ID）</th>
						<th>一级收益</th>
					<!-- 	<th align="center">{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$vo['one_profit']} </td>
						<!-- <td align="center">	
							<a href="{:url('Agent/del',array('id'=>$vo['id']))}" class="btn btn-xs btn-danger js-ajax-delete" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_DELETE')}">{:lang('DELETE')}</a>
						</td> -->
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>